﻿/** 
 * Filename: styles.css
 * Description: Global Styles
 * Version: 1.0.0 (05-02-15)
 * Website: MUFG
 * Author: Talisman Solutions Ltd
 */
 

/*---------------------------------*
 *  RESETS 
 *---------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; font-weight:normal;}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a,area{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;outline:none; text-decoration:none;}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/* Capcha */
.tm-capcha {clear:none !important;float:right !important; width:66%;}
.wpcf7-not-valid-tip {font-size:0.8em !important;width:66% !important; float:right !important;}
.tm-capcha .wpcf7-not-valid-tip {width:100% !important;float:none !important;margin-bottom:10px;}
@media screen and (max-width: 510px) {
    .hide-sm {
        display:none;
    }
	.tm-capcha {
		width:100% !important;
	}
}

/*---------------------------------*
 *  SITEWIDE 
 *---------------------------------*/

body { background-color:  #fff; font-family: 'Graphik-Regular', Helvetica, Arial, sans-serif; color: #5a5a5a;}

p {margin:0 4% 0.9em 4%; font-size:0.875em; line-height:1.5em;}
h1, h2 {margin:1.7em 4% 1.6em 4%; font-size:1.25em; color:#e60000;line-height:1.25;}
h2 {color:inherit;}
h3 {font-size:1.125em; margin: 0.2em 4% 0.775em 4%; color:#e60000; line-height:1.25;}
h2, h3 {} 
.content ul {text-align:left;  padding:0; margin: 0 4% 1.5em 4%;}
.content ul li {margin:0px 0px 0.875em 2%; font-size:0.875em; line-height:1.5em;}
.content ul li ul li {font-size: inherit; margin-top: 0.875em; margin-bottom: 0;}
.content a {color:#5a5a5a; text-decoration:underline; font-weight:bold;}
.content a:hover {text-decoration:none; color:#e60000;}
.content .inlineColumn {float: left; width: 42%; padding-left: 4%; padding-right:4%;}
.content .inlineColumn p {margin-left: 0; margin-right:0;}
.content .inlineColumn h3 {padding-left: 0!important;margin-left: 0!important;}
img.alignright {margin:0 15px 15px; float:right;}
strong {font-weight:bold;}
hr {margin-top:2em;}
.clear {clear:both;}
.red {color:#e60000;}
small {font-size:0.7em;}
#container {width:1000px; margin:auto;}
header {}
header #logo {width:195px; height:65px; float:left;}
header #logo img {width:100%; left:100%;}
header #tagline {line-height:3.600em; height:3.600em; font-size:1.125em; float:right; vertical-align:middle; font-family:'Graphik-Semibold'; margin:0 25px 0 0;}
header #search {height:30px; padding:5px; margin:12.5px 0 0 0; float:right;}
header #search input.field {width:160px; height:17px; padding:5px 5px 5px 5px; border:1px solid #000; background-color:#fff; background-size:contain; background-repeat:no-repeat;}
header #search input.submit {height:20px; width:20px; border:none; margin:0 0 0 5px; padding:0; background:url(../images/global/search-go.png); background-size:contain; cursor:pointer; text-indent:-9999px;}
/* Navigation */
nav {height:4.563em; border:1px solid #e60000; border-left:none; border-right:none; position:relative;}
nav .menuTitle {display:none;}
nav ul.parents {margin: 0 0 0 -45px; text-align:center;}
nav ul.parents li {margin: 0 0 0 45px; display:inline-block; line-height:4.563em; font-size:1em; -webkit-font-smoothing: antialiased; vertical-align:middle; text-transform:uppercase;}
nav ul.parents li.hasChild:hover {background:url(../images/global/menu-tab.png) no-repeat bottom center;}
nav ul.parents li a {color:#000; display:block;}
nav ul.parents li:hover a, nav ul.parents li.active a {color:#e60000;}
nav ul.parents li .sub {position:absolute; background:#1f1f1e; top:-9999px; left:0; right:0; opacity:0; transition:0.5s opacity; z-index:99;}
nav ul.parents li:hover .sub {display:block; padding:40px 0 40px 0; top:4.563em; opacity:1;}
nav ul.parents li .sub.hidden {top:-9999px!important; opacity:0!important;}
nav ul.parents li .sub ul.children {float:left; height:371px; width:32%; line-height:inherit; text-align:left; border-right:1px solid #fff; padding:15px 0 15px 0;}
nav ul.parents li .sub ul.children li {width:100%; margin:0; display:inherit; /*line-height:2.938em;*/line-height:1.938em;padding-top:0.5em;padding-bottom:0.5em; text-align:left; text-transform:none;}
nav ul.parents li .sub ul.children li.hasKids {background-image:url(../images/global/li-go-up.png); background-position:right center; background-repeat:no-repeat; background-size:35px;}
nav ul.parents li .sub ul.children li a {color:#fff; padding:0 0 0 30px;}
nav ul.parents li .sub ul.children li:hover {background-color:#e60000;}
nav ul.parents li .sub ul.children li.hasKids:hover {background-image:url(../images/global/li-go-over.png); background-position:right center; background-repeat:no-repeat;} 
nav ul.parents li .sub ul.children li ul.grandchildren {display:none; width:30%; position:absolute; left:32%; top:40px; bottom:40px; padding:15px 0 15px 0; border-right:1px solid #fff;}
nav ul.parents li .sub ul.children li:hover ul.grandchildren {display:block;}
nav ul.parents li .sub ul.children li ul.grandchildren li {border-left:1px solid #fff;}
nav ul.parents li .sub ul.children li ul.grandchildren li.hasKids {background-image:url(../images/global/li-go-up.png); background-position:right center; background-repeat:no-repeat; background-size:35px;}
nav ul.parents li .sub ul.children li ul.grandchildren li.hasKids:hover {background-image:url(../images/global/li-go-over.png); background-position:right center; background-repeat:no-repeat; background-color:#e60000;}
nav ul.parents li .sub ul.children li ul.grandchildren li:hover a {border-right:1px solid #fff;}

nav ul.parents li .sub ul.children li ul.grandchildren li ul.greatgrandchildren {display:none; width:100%; position:absolute; left:100%; top:0; bottom:0; padding:15px 0 15px 0; border-right:none;}
nav ul.parents li .sub ul.children li:hover ul.grandchildren li:hover ul.greatgrandchildren {display:block;}
nav ul.parents li .sub ul.children li ul.grandchildren li ul.greatgrandchildren li {background-image:none; border-right:none;}
nav ul.parents li .sub ul.children li ul.grandchildren li:hover ul.greatgrandchildren li a, nav ul.parents li .sub ul.children li ul.grandchildren li:hover ul.greatgrandchildren li:hover a {border-right:none;}

nav ul.parents li .sub .descr {position:absolute; width:270px; color:#fff; line-height:normal; font-size:1.1em; display:none; font-family:'Graphik-Light';}
nav ul.parents li .sub ul.children .descr {right:80px; top:60px;}
nav ul.parents li .sub ul.children li ul.grandchildren .descr {right:-330px; top:20px;}
nav ul.parents li .sub a.close {width:22px; height:22px; display:block; background:url(../images/global/nav-close.png) no-repeat; background-size:contain; position:absolute; top:20px; right:20px;}
/* -------- */
#bannerImage, #bannerImage img { width:100%; height:auto;}
.content {width: 100%; clear: both; padding-bottom: 1%;}
.content .pageTitle {font-size:1.625em; font-family:'Graphik-Light'; color:#000; padding:0 4% 0 4%; line-height:2.423em; height:2.423em; vertical-align:middle;}
.content div.bannerStyle {font-size:1.375em; line-height:1.5em; height:auto; vertical-align:middle; color:#fff; padding:4%; background-color:#000; margin:0 0 1.5em 0;}
.content nav.tabbed {height:auto; background:#f5f5f5;}
.content nav.tabbed ul {margin:0!important; text-align:center;}
.content nav.tabbed ul li {display:inline-block; line-height:2.875em; font-size:1em; -webkit-font-smoothing: antialiased; vertical-align:middle; text-transform:none; margin:0;}
.content nav.tabbed.locations ul li {font-size:0.9em;}
.content nav.tabbed ul li span {padding: 0 9px 0 9px;}
.content nav.tabbed ul li+li span {border-left:1px solid #000;}
.content nav.tabbed ul li a {color:#000; display:block; text-decoration:none; font-weight:normal;}
.content nav.tabbed ul li:hover a, .content nav.tabbed ul li.active a, .content nav.tabbed ul li.current_page_item a {color:#e60000; background:url(../images/global/menu-tab-2.png) no-repeat; background-position:bottom center; background-size:22px 13px;}
.content .column {text-align:center; width: 29%; margin: 1em 0 0 4%; display:inline-block; vertical-align: top; }
.content .column ul li {margin: 0.875em 0 0 2%;}
.content .column h3 {width:100%; text-transform:uppercase; font-size:1.125em; margin:0 0 1.5em 0;}
footer { clear: both; background-color: #dddddd; padding: 2em 0 2em 0; margin:auto; width:100%; text-align:center; text-transform:uppercase; overflow:hidden;  margin-top: 1em; font-size:0.750em; color:#5a5a5a;}
footer a {color:#5a5a5a;}
.content sup {font-size: .6em; vertical-align: super;}


/*---------------------------------*
 *  HOME 
 *---------------------------------*/
.sliderWrapper {}
.sliderWrapper .content {position:absolute; right:0; z-index:3; height:100%;}
.sliderWrapper .content .intro {text-align:right; font-size:1.875em; font-family:'Graphik-Light'; color:#e60000; padding:30px 40px 0 0; margin:0;}
.sliderWrapper .content h1 {color:#5a5a5a; font-size:1.125em; font-family:'Graphik-SemiBold'; text-align:right; padding:30px 40px 0 0; margin:0; width:310px; float:right}
.sliderWrapper .bx-wrapper {z-index:999999; position:absolute; bottom:0; left:0; right:0; padding:20px 50px 20px 50px; overflow:hidden; height: 1.5em!important; vertical-align:middle; background:rgba(0,0,0,0.8);}
.sliderWrapper .bx-viewport {left:0; right:0; overflow:hidden;}
.sliderWrapper #newsTicker .slide {width:auto; margin:0; color: #fff; font-size:0.9375em; height: 1.5em; overflow:hidden; white-space:nowrap;}
.sliderWrapper #newsTicker .slide a {color:#fff;}
.sliderWrapper #newsTicker .slide a:hover {text-decoration:underline;}
#homeBoxes {width:100%; position:relative; color:#fff;}
#homeBoxes .box {float:left; width:40%; padding:30px 5% 20px 5%;}
#homeBoxes .box h3 {font-size:1.625em; margin:0 0 20px 0; color:#fff;}
#homeBoxes .box span {font-size:0.875em;}
#homeBoxes .box .go {width:30px; height:30px; display:block; margin:20px auto 0 auto; background:url(../images/global/go.png); background-size:contain; text-indent:-9999px;}
#homeBoxes .box.one {background:url(../images/home/home-background-image-1.jpg) center center; background-size:cover;}
#homeBoxes .box.two {background:url(../images/home/home-background-image-2.jpg) center center; background-size:cover;}
#homeBoxes .box.three {background:url(../images/home/home-background-image-3.jpg) center center; background-size:cover;}
#homeBoxes .box.four {background:url(../images/home/home-background-image-4.jpg) center center; background-size:cover;}



/*---------------------------------*
 *  PRODUCTS AND SERVICES 
 *---------------------------------*/

.services {padding-top:1em;}
.concertina {width: 100%; clear: both; position:relative;}
.concertina h3 {font-size:1.25em; color:#e60000; background-color:#f5f5f5; cursor:pointer; padding-left:25px; margin:20px 4% 0 4%; background-image:url(../images/services/expand.png); background-position:left center; background-repeat:no-repeat; background-size:15px; position:relative; left:0; right:0;}
.concertina h3.collapse {background-image:url(../images/services/collapse.png); background-position:left center; background-repeat:no-repeat; background-size:15px;}
.concertina .toggleThis {display:none; position:relative; padding:20px 0 0 4%;}
.concertina .toggleThis .column h3 {font-size:1em; color:#fff; width:94%; padding:3%; background:#e60000; text-transform:none; text-align:left; margin:0;}
.concertina .toggleThis .column {background:#f5f5f5; position:relative; padding:0; margin-bottom:20px; margin-left:0; width:30%; margin-right:2.5%; float:left; display:inherit;}
.concertina .toggleThis .column p { font-weight:bold; text-align:left;}
.concertina .toggleThis .column ul {padding:0 10px 0 10px; margin-top:0;}
.techDiagram {width:92%; margin:1.5em 4% 0 4%; max-width:920px; position:relative;}
.techDiagram p {margin:0; font-size:0.95em;}
.techDiagram img {width:100%;}
.techDiagram .hotspot {position: absolute; background: url(../images/fund-admin/technology/button-on.png) no-repeat top left; cursor: pointer; width: 3.7%; height: 0; padding-top:3.7%; transition:all 0.2s; background-size:contain;}
.techDiagram .tooltip {left:40px; top:-9999px; position:absolute; width:0; overflow:hidden; padding:10px; background:#e60000; color:#fff; font-size:0.8em; opacity:0; transition:opacity 0.2s; z-index:999; border-radius:5px;}
.techDiagram .hotspot:hover {background:url(../images/fund-admin/technology/button-hover.png); background-size:contain;}
.techDiagram .hotspot:hover .tooltip {opacity:1; top:0; width:300px;}
.techDiagram .hotspot.one {top: -0.5%;left: -0.5%;}
.techDiagram .hotspot.two {top: 29%;left: 3.6%;}
.techDiagram .hotspot.three {top: -0.9%;left: 33%;}
.techDiagram .hotspot.four {top: -0.9%;left: 38%;}
.techDiagram .hotspot.five {top: 16%;left: 38%;}
.techDiagram .hotspot.six {top: 33%;left: 38%;}
.techDiagram .hotspot.seven {top: 50%;left: 38%;}
.techDiagram .hotspot.eight {top: 67%;left: 38%;}
.techDiagram .hotspot.nine {top: 36%;left: 63%;}
.techDiagram .hotspot.ten {left: 81%;top: 26%;}
.techDiagram .hotspot.eight:hover .tooltip {width:500px;}
.techDiagram .hotspot.nine:hover .tooltip, .techDiagram .hotspot.ten:hover .tooltip {top:40px; left:-300px;}
.twdDownload {display:none; margin:1.5em 0 0 0;}
.strategiesMap {width:67.5%; margin:0 16.25% 1.5em 16.25%; max-width:675px; position:relative;}
.strategiesMap img {width:100%;}
.strategiesMap .hotspot {position: absolute; background: url(../images/fund-admin/strategies-structures/hotspot.png) no-repeat top left; cursor: pointer; width: 2.5%; height: auto; padding-top:1.8%; transition:all 0.2s; background-size:contain;}
.strategiesMap .tooltip {left:20px; top:-9999px; position:absolute; width:150px; padding:10px; background:#e60000; color:#fff; font-size:0.75em; opacity:0; transition:opacity 0.2s; z-index:999; border-radius:5px;}
.strategiesMap .hotspot:hover {background:url(../images/fund-admin/strategies-structures/hotspot-over.png); background-size:contain;}
.strategiesMap .hotspot:hover .tooltip {opacity:1; top:0;}
.strategiesMap .hotspot.one {top: 34.8%; left: 19.8%;}
.strategiesMap .hotspot.two {top: 46.8%; left: 26.3%}
.strategiesMap .hotspot.three {	top: 52.4%;	left: 21.8%;}
.strategiesMap .hotspot.four {top: 33.7%;left: 46.5%;}
.strategiesMap .hotspot.five {top: 28.8%;left: 41.3%;}
.mapInfo {margin: 0 16.25% 2em 16.25%; font-weight:bold; font-size:1em;}
.custodyMap {width:100%; height:0; padding-top:49%; position:relative; background:url(../images/map/world-map.png) no-repeat; background-size:cover;}
.custodyMap.noBG {background:none;}
.custodyMap img {width:100%;}
.custodyMap .hotspot {position: absolute; cursor: pointer; border:1px #5a5a5a solid; border-left:none; border-right:0; white-space:nowrap; padding:10px; transition:all 0.2s; background:rgba(255,255,255,0.8); font-size:0.8em; text-align:center;}
.custodyMap .tooltip {left:0; top:-9999px; position:absolute; width:auto; padding:10px; background:rgba(255,255,255,0.8); color:#5a5a5a; font-size:0.9em; text-align:left; opacity:0; transition:opacity 0.2s; z-index:999; border:1px #5a5a5a solid; border-left:none; border-right:0; white-space:nowrap;}
.custodyMap .hotspot, .custodyMap .tooltip {background:#fff\9;}
.custodyMap .hotspot:hover {}
.custodyMap .hotspot:hover .tooltip {opacity:1; top:100%; margin-top:10px;}
.custodyMap .hotspot.one {top: 30.6%;left: 13.7%;}
.custodyMap .hotspot.two {top: 70%;left: 24%;}
.custodyMap .hotspot.three {top: 50%;left: 40%;}
.custodyMap .hotspot.four {top: 20%;left: 51.1%;}
.custodyMap .hotspot .tooltip .col {width:auto; display:inline-block; padding:0 10px 0 10px; border-right:1px solid #5a5a5a;}
.custodyMap .hotspot .tooltip .col.first {width:auto; display:inline-block; padding:0 10px 0 0; border-right:1px solid #5a5a5a;}
.custodyMap .hotspot .tooltip .col.last {border:none; padding:0 0 0 10px;}
.custodyMap .hotspot.five {top: 45%;left: 55%;}
.custodyMap .hotspot.six {top: 40.6%;left: 74%;}
.custodyMap .hotspot.seven {top: 75%;left: 81.2%;}
div.currentMap {position:absolute; top:0; opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity:0;
-khtml-opacity: 0;}


.servicesOverview {color:#fff; position:relative; background:#1f1f1f; padding:4%; margin-top:4%;}
.servicesOverview p, .servicesOverview h2, .servicesOverview h3 {padding:0; margin:0;}
.servicesOverview p {margin-bottom:0.9em;}
.servicesOverview h2 {font-size:1.625em; font-family:'Graphik-Light'; color:#fff;}
.servicesOverview h3 {font-size:1em;}
.column-1-50 {float:left; width:45%;}
.column-2-50 {float:right; width:45%;}
.column-1-33 {float:left; width:30%; margin-right:5%;}
.column-2-33 {float:left; width:30%; margin-right:5%;}
.column-3-33 {float:left; width:30%;}
.column-1-50 h3, .column-2-50 h3 {margin-top:8%;}
.column-1-33 h3, .column-2-33 h3, .column-3-33 h3 {margin-top:12%;}

.servicesOverview .concertina h3 {background-color:inherit; width:auto; display: inline-block; left:inherit; right:inherit; padding-right:20px; background-position:bottom right; background-image:url(../images/services/expand-so.png);}
.servicesOverview .concertina h3.collapse {background-image:url(../images/services/collapse-so.png);}
.servicesOverview .concertina .toggleThis {padding:0; margin:0;}
.servicesOverview .concertina ul {margin-bottom:0; padding-bottom:0;}
.column-1-50 .servicesOverview .concertina h3, .column-2-50 .servicesOverview .concertina h3 {margin-top:8%;}
.column-1-33 .servicesOverview .concertina h3, .column-2-33 .servicesOverview .concertina h3, .column-3-33 .servicesOverview .concertina h3 {margin-top:12%;}


/*---------------------------------*
 *  INSIGHT AND MEDIA 
 *---------------------------------*/

.content .filter {font-size:1.125em; color:#5a5a5a; background:#f5f5f5; padding:0 4% 0 4%; line-height:2.423em; height:2.423em; vertical-align:middle;}
.content .filter select {width:168px; height:18px; margin:-2px 0 0 12px;}
.content .filter a {text-decoration:none; font-weight:normal;}
#insightMedia {width:92%; margin:40px 4% 40px 4%; position:relative;}
#insightMedia .article {border-bottom:1px solid #d6d6d6; margin:1.25em 0 0 0;}
#insightMedia .date {font-size:0.875em; color:#5a5a5a; text-transform:uppercase;}
#insightMedia h3, #insightMedia h1 {margin:0 0 0.8em 0; font-size:1.125em;}
#insightMedia p {margin:0 0 1.25em 0;}
#insightMedia a.readMore {background:url(../images/news-insight/read-more.gif); width:100px; height:20px; background-size:contain; display:block; text-indent:-9999px; margin:0 0 1.25em 0;}
#insightMedia .sharedaddy {margin-top:40px;}
#insightMedia a {text-decoration:underline;}


/*---------------------------------*
 *  CONTACT 
 *---------------------------------*/
hr.contact {width:100%; background:#e60000; height:1px; border:none; margin-bottom:0.9em;}
#contact {width:92%; margin:40px 4% 40px 4%; height:auto; border:1px solid #d6d6d6; position:relative;}
#contact .form {width:67%; height:100%; bottom:0; float:left; position:relative; background:#d6d6d6;}
#contact .form form {/*width:55%;*/width:73%; height:auto; /*margin:30px 25% 30px 20%;*/margin:30px 25% 30px 6%; float:left; position:relative;}
#contact .form form div {clear:both;}
#contact .form form div label {float:left; width:28%; margin-bottom:30px; text-align:right; font-size:0.875em; font-weight:normal; clear:none; white-space: nowrap;}
#contact .form form div input, #contact .form form div textarea {float:right; width:65%; /*margin-bottom:25px;*/ clear:none; white-space: nowrap; padding-top:3px;padding-bottom:3px;}
#contact .form form div textarea, #contact .form form div label.textarea {height:125px;padding-left:0px;}
#contact .form form .contact-submit {margin:auto; /*width:100px;*/width:142px;padding-top:3px;padding-bottom:3px;}
#contact .form form .contact-submit input {width:90px; background:#e60000; color:#fff; border:none; padding:5px;}
#contact .info {width:30%; padding:1.5%; height:auto; float:left;}
#contact .info p, #contact .info h3  {margin-left:0; margin-right:0;}


/*---------------------------------*
 *  CAREERS 
 *---------------------------------*/

.content .filter {font-size:1.125em; color:#5a5a5a; background:#f5f5f5; padding:0 4% 0 4%; line-height:2.423em; height:2.423em; vertical-align:middle;}
.content .filter select {width:168px; height:18px; margin:-2px 0 0 12px;}
.content .filter a {text-decoration:none; font-weight:normal;}
#careers {width:92%; margin:40px 4% 40px 4%; position:relative;}
#careers .article {border-bottom:1px solid #d6d6d6; margin:1.25em 0 0 0;}
#careers .date {font-size:0.875em; color:#5a5a5a; text-transform:uppercase;}
#careers h3, #careers h1 {margin:0 0 0.8em 0; font-size:1.125em;}
#careers p {margin:0 0 1.25em 0;}
#careers a.readMore {background:url(../images/news-insight/read-more.gif); width:100px; height:20px; background-size:contain; display:block; text-indent:-9999px; margin:0 0 1.25em 0;}
#careers .sharedaddy {margin-top:40px;}
#careers a {text-decoration:none;}
#careers table {font-size: 0.875em; line-height: 1.5; margin-bottom: 2em;}
#careers table td {border-bottom: 1px solid #dddddd; padding: .25em 0em}

/*---------------------------------*
 *  OFFICE LOCATIONS 
 *---------------------------------*/

#locations {width:92%; margin:60px 4% 60px 4%; border:1px solid #d6d6d6; position:relative;}
#locations .info {width:30%; padding:1.5%; height:97%; float:left;}
#locations .info p, #locations .info h3  {margin-left:0; margin-right:0;}
#locations .map {width:67%; height:500px; float:left; position:relative;}
#locations .map iframe {width:100%; height:100%; float:left; border:none; overflow:hidden;}